## rust-stdweb-internal-runtime 0.1.3

=== debian/changelog ===
rust-stdweb-internal-runtime (0.1.3-1) unstable; urgency=medium

  * Package stdweb-internal-runtime 0.1.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 10:01:33 +0100

rust-stdweb-internal-runtime (0.1.0-1) unstable; urgency=medium

  * Package stdweb-internal-runtime 0.1.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 18 Sep 2018 19:23:12 +0200
