=== debian/control ===
Source: rust-stdweb-internal-runtime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stdweb-internal-runtime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stdweb-internal-runtime
Homepage: https://github.com/koute/stdweb

Package: librust-stdweb-internal-runtime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-stdweb-internal-runtime+default-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime+docs-rs-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0+default-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0+docs-rs-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0.1-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0.1+default-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0.1+docs-rs-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0.1.3-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0.1.3+default-dev (= ${binary:Version}),
 librust-stdweb-internal-runtime-0.1.3+docs-rs-dev (= ${binary:Version})
Description: Internal runtime for the `stdweb` crate - Rust source code
 This package contains the source for the Rust stdweb-internal-runtime crate,
 packaged by debcargo for use with cargo and dh-cargo.
