## rust-stdweb-internal-runtime 0.1.4

=== debian/changelog ===
rust-stdweb-internal-runtime (0.1.4-1) unstable; urgency=medium

  * Package stdweb-internal-runtime 0.1.4 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 18 Aug 2019 07:19:02 +0200
