=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -29,9 +29,9 @@
  librust-stdweb-internal-runtime-0.1-dev (= ${binary:Version}),
  librust-stdweb-internal-runtime-0.1+default-dev (= ${binary:Version}),
  librust-stdweb-internal-runtime-0.1+docs-rs-dev (= ${binary:Version}),
- librust-stdweb-internal-runtime-0.1.3-dev (= ${binary:Version}),
- librust-stdweb-internal-runtime-0.1.3+default-dev (= ${binary:Version}),
- librust-stdweb-internal-runtime-0.1.3+docs-rs-dev (= ${binary:Version})
+ librust-stdweb-internal-runtime-0.1.4-dev (= ${binary:Version}),
+ librust-stdweb-internal-runtime-0.1.4+default-dev (= ${binary:Version}),
+ librust-stdweb-internal-runtime-0.1.4+docs-rs-dev (= ${binary:Version})
 Description: Internal runtime for the `stdweb` crate - Rust source code
  This package contains the source for the Rust stdweb-internal-runtime crate,
  packaged by debcargo for use with cargo and dh-cargo.
