## rust-stdweb-internal-runtime 0.1.5

=== debian/changelog ===
rust-stdweb-internal-runtime (0.1.5-1) unstable; urgency=medium

  * Package stdweb-internal-runtime 0.1.5 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 Nov 2019 14:05:42 +0100
