=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
  librust-stdweb-internal-runtime-0.1-dev (= ${binary:Version}),
  librust-stdweb-internal-runtime-0.1+default-dev (= ${binary:Version}),
  librust-stdweb-internal-runtime-0.1+docs-rs-dev (= ${binary:Version}),
- librust-stdweb-internal-runtime-0.1.4-dev (= ${binary:Version}),
- librust-stdweb-internal-runtime-0.1.4+default-dev (= ${binary:Version}),
- librust-stdweb-internal-runtime-0.1.4+docs-rs-dev (= ${binary:Version})
+ librust-stdweb-internal-runtime-0.1.5-dev (= ${binary:Version}),
+ librust-stdweb-internal-runtime-0.1.5+default-dev (= ${binary:Version}),
+ librust-stdweb-internal-runtime-0.1.5+docs-rs-dev (= ${binary:Version})
 Description: Internal runtime for the `stdweb` crate - Rust source code
  This package contains the source for the Rust stdweb-internal-runtime crate,
  packaged by debcargo for use with cargo and dh-cargo.
